﻿--
-- AutoBar
-- http://code.google.com/p/autobar/
-- Courtesy of PDI175
--

local L = AceLibrary("AceLocale-2.2"):new("AutoBar")

L:RegisterTranslations("zhTW", function() return {
		["AUTOBAR"] = "消耗品助手",
		["CONFIG_WINDOW"] = "設置視窗",
		["SLASHCMD_LONG"] = "/autobar",
		["SLASHCMD_SHORT"] = "/atb",
		["BUTTON"] = "按鈕",
		["EDITSLOT"] = "編輯按鈕",
		["VIEWSLOT"] = "檢視按鈕",
		["LOAD_ERROR"] = "|cff00ff00載入 AutoBarConfig 發生錯誤。請確定是否有這個插件，並啟用插件。|r錯誤：",

		--  AutoBarConfig.lua
		["EMPTY"] = "空"; --AUTOBAR_CONFIG_EMPTY
		["STYLE"] = "樣式",
		["STYLE_TIP"] = "改變動作條樣式",
		["DEFAULT"] = "預設",
		["ZOOMED"] = "縮放",
		["DREAMLAYOUT"] = "Dreamlayout",
		["AUTOBAR_CONFIG_DISABLERIGHTCLICKSELFCAST"] = "關閉右擊自我施法";
		["AUTOBAR_CONFIG_REMOVECAT"] = "移除目前類型";
		["AUTOBAR_CONFIG_ROW"] = "行";
		["AUTOBAR_CONFIG_COLUMN"] = "列";
		["AUTOBAR_CONFIG_GAPPING"] = "圖示間隔";
		["AUTOBAR_CONFIG_ALPHA"] = "圖示透明度";
		["AUTOBAR_CONFIG_BUTTONWIDTH"] = "按鈕寬度";
		["AUTOBAR_CONFIG_BUTTONHEIGHT"] = "按鈕高度";
		["AUTOBAR_CONFIG_DOCKSHIFTX"] = "調整左右依附距離";
		["AUTOBAR_CONFIG_DOCKSHIFTY"] = "調整上下依附距離";
		["AUTOBAR_CONFIG_WIDTHHEIGHTUNLOCKED"] = "不鎖定按鈕長寬比";
		["AUTOBAR_CONFIG_HIDEKEYBINDING"] = "隱藏快捷鍵顯示";
		["AUTOBAR_CONFIG_HIDECOUNT"] = "隱藏數量顯示";
		["AUTOBAR_CONFIG_SHOWEMPTY"] = "顯示空按鈕";
		["AUTOBAR_CONFIG_SHOWCATEGORYICON"] = "顯示物品類型圖示";
		["AUTOBAR_CONFIG_HIDETOOLTIP"] = "隱藏提示訊息";
		["AUTOBAR_CONFIG_POPUPDIRECTION"] = "按鈕\n彈出\n方向";
		["AUTOBAR_CONFIG_POPUPONSHIFT"] = "按 Shift 彈出按鈕";
		["AUTOBAR_CONFIG_HIDEDRAGHANDLE"] = "隱藏拖曳點";
		["AUTOBAR_CONFIG_FRAMESTRATA"] = "高框架顯示層級";
		["AUTOBAR_CONFIG_CTRLSHOWSDRAGHANDLE"] = "按 Ctrl 顯示拖曳點";
		["AUTOBAR_CONFIG_LOCKACTIONBARS"] = "當鎖定 AutoBar 時，\n鎖定動作條";
		["AUTOBAR_CONFIG_PLAINBUTTONS"] = "隱藏按鈕邊框";
		["AUTOBAR_CONFIG_NOPOPUP"] = "不彈出";
		["AUTOBAR_CONFIG_ARRANGEONUSE"] = "使用後重新排列順序";
		["AUTOBAR_CONFIG_RIGHTCLICKTARGETSPET"] = "右鍵以寵物為目標";
		["AUTOBAR_CONFIG_DOCKTONONE"] = "無";
		["AUTOBAR_CONFIG_BT3BAR"] = "Bartender3 動作條";
		["AUTOBAR_CONFIG_DOCKTOMAIN"] = "主目錄";
		["AUTOBAR_CONFIG_DOCKTOCHATFRAME"] = "對話框架";
		["AUTOBAR_CONFIG_DOCKTOCHATFRAMEMENU"] = "對話框架選單";
		["AUTOBAR_CONFIG_DOCKTOACTIONBAR"] = "動作條";
		["AUTOBAR_CONFIG_DOCKTOMENUBUTTONS"] = "選單按鈕";
		["AUTOBAR_CONFIG_ALIGN"] = "按鈕排列方向";
		["AUTOBAR_CONFIG_NOTFOUND"] = "(未發現：物品 ";
		["AUTOBAR_CONFIG_SLOTEDITTEXT"] = " 層 (左鍵編輯)";
		["AUTOBAR_CONFIG_CHARACTER"] = "角色";
		["AUTOBAR_CONFIG_SHARED"] = "共用";
		["AUTOBAR_CONFIG_CLASS"] = "職業";
		["AUTOBAR_CONFIG_BASIC"] = "基本";
		["AUTOBAR_CONFIG_USECHARACTER"] = "使用角色層";
		["AUTOBAR_CONFIG_USESHARED"] = "使用共用層";
		["AUTOBAR_CONFIG_USECLASS"] = "使用職業層";
		["AUTOBAR_CONFIG_USEBASIC"] = "使用基本層";
		["AUTOBAR_CONFIG_HIDECONFIGTOOLTIPS"] = "隱藏設定提示訊息";
		["AUTOBAR_CONFIG_OSKIN"] = "使用 oSkin";
		["AUTOBAR_CONFIG_PERFORMANCE"] = "記錄效能";
		["AUTOBAR_CONFIG_CHARACTERLAYOUT"] = "角色層";
		["AUTOBAR_CONFIG_SHAREDLAYOUT"] = "共用層";
		["AUTOBAR_CONFIG_SHARED1"] = "共用 1";
		["AUTOBAR_CONFIG_SHARED2"] = "共用 2";
		["AUTOBAR_CONFIG_SHARED3"] = "共用 3";
		["AUTOBAR_CONFIG_SHARED4"] = "共用 4";
		["AUTOBAR_CONFIG_EDITCHARACTER"] = "編輯角色層";
		["AUTOBAR_CONFIG_EDITSHARED"] = "編輯共用層";
		["AUTOBAR_CONFIG_EDITCLASS"] = "編輯職業層";
		["AUTOBAR_CONFIG_EDITBASIC"] = "編輯基本層";

		-- AutoBarItemList
		["Fireworks"] = "煙火",
		["FISHING_LURES"] = "魚餌",
		["FISHING_GEAR"] = "釣魚裝備",
		["FISHING_POLES"] = "魚竿",

		["FOOD_BUFF"] = "食物：所有補助食物";
		["FOOD_STRENGTH"] = "食物：力量補助";
		["FOOD_AGILITY"] = "食物：敏捷補助";
		["FOOD_ATTACK_POWER"] = "食物：攻擊強度補助";
		["FOOD_HEALING"] = "食物：治療效果補助";
		["FOOD_SPELL_DAMAGE"] = "食物：法術傷害補助";
		["FOOD_STAMINA"] = "食物：耐力補助";
		["FOOD_INTELLECT"] = "食物：智力補助";
		["FOOD_SPIRIT"] = "食物：精神補助";
		["FOOD_MANAREGEN"] = "食物：法力恢復速度補助";
		["FOOD_HPREGEN"] = "食物：生命力恢復速度補助";
		["FOOD_OTHER"] = "食物：其他";

		["Consumable.Buff.Health"] = "增益：生命力";
		["Consumable.Buff.Armor"] = "增益：護甲值";
		["Consumable.Buff.Regen Health"] = "增益：生命力恢復速度";
		["Consumable.Buff.Agility"] = "增益：敏捷";
		["Consumable.Buff.Intellect"] = "增益：智力";
		["Consumable.Buff.Protection"] = "增益：防護";
		["Consumable.Buff.Spirit"] = "增益：精神";
		["Consumable.Buff.Stamina"] = "增益：耐力";
		["Consumable.Buff.Strength"] = "增益：力量";
		["Consumable.Buff.Attack Power"] = "增益：攻擊強度";
		["Consumable.Buff.Attack Speed"] = "增益：攻擊速度";
		["Consumable.Buff.Dodge"] = "增益：閃躲";
		["Consumable.Buff.Resistance"] = "增益：抗性";

		["Consumable.Buff Group.General.Self"] = "一般增益";
		["Consumable.Buff Group.General.Target"] = "增益一般目標";
		["Consumable.Buff Group.Caster.Self"] = "施法者增益";
		["Consumable.Buff Group.Caster.Target"] = "增益施法者目標";
		["Consumable.Buff Group.Melee.Self"] = "近戰增益";
		["Consumable.Buff Group.Melee.Target"] = "增益近戰目標";
		["Consumable.Buff.Other.Self"] = "其他增益";
		["Consumable.Buff.Other.Target"] = "增益其他目標";
		["Consumable.Buff.Chest"] = "增益：胸甲";
		["Consumable.Buff.Shield"] = "增益：盾牌";
		["Consumable.Weapon Buff"] = "增益：武器";

		["Consumable.Quest.Usable"] = "任務物品";

		["Consumable.Potion.Recovery.Healing.Basic"] = "治療藥水";
		["Consumable.Potion.Recovery.Healing.Coilfang"] = "Heal Potions: Coilfang Reservoir";
		["Consumable.Potion.Recovery.Healing.PvP"] = "戰場治療藥水";
		["Consumable.Potion.Recovery.Healing.Tempest Keep"] = "Heal Potions: Tempest Keep";
		["Consumable.Potion.Recovery.Mana.Basic"] = "法力藥水";
		["Consumable.Potion.Recovery.Mana.Coilfang"] = "Mana Potions: Coilfang Reservoir";
		["Consumable.Potion.Recovery.Mana.Pvp"] = "戰場法力藥水";
		["Consumable.Potion.Recovery.Mana.Tempest Keep"] = "Mana Potions: Tempest Keep";
	}
end);


if (GetLocale()=="zhTW") then

AUTOBAR_CHAT_MESSAGE1 = "保存的配置是舊的版本，已被清除。不支援配置的升級。";
AUTOBAR_CHAT_MESSAGE2 = "更新同一類型物品按鈕 #%d 物品 #%d，使用物品ID替換物品名稱。";
AUTOBAR_CHAT_MESSAGE3 = "更新單一類型物品按鈕 #%d，使用物品ID替換物品名稱。";

--  AutoBar_Config.xml
AUTOBAR_CONFIG_VIEWTEXT = "要編輯按鈕請選擇欄位分頁下方的欄位進行編輯。";
AUTOBAR_CONFIG_SLOTVIEWTEXT = "檢視綜合層 (無法編輯)";
AUTOBAR_CONFIG_RESET = "重置";
AUTOBAR_CONFIG_REVERT = "復原";
AUTOBAR_CONFIG_DONE = "完成";
AUTOBAR_CONFIG_DETAIL_CATEGORIES = "(Shift+點擊進入詳細分類)";
AUTOBAR_CONFIG_DRAGHANDLE = "滑鼠左鍵拖曳移動 AutoBar\n左鍵鎖定/解鎖\n右鍵顯示功能選項";
AUTOBAR_CONFIG_EMPTYSLOT = "空欄位";
AUTOBAR_CONFIG_CLEARSLOT = "清除欄位";
AUTOBAR_CONFIG_SETSHARED = "共用設定：";
AUTOBAR_CONFIG_SETSHAREDTIP = "選擇使用共用專案設定，將會把共用的設定值套用到所有的角色。";

AUTOBAR_CONFIG_TAB_SLOTS = "欄位";
AUTOBAR_CONFIG_TAB_BAR = "動作條";
AUTOBAR_CONFIG_TAB_BUTTONS = "按鈕";
AUTOBAR_CONFIG_TAB_POPUP = "彈出";
AUTOBAR_CONFIG_TAB_PROFILE = "專案設定";
AUTOBAR_CONFIG_TAB_KEYS = "熱鍵";

AUTOBAR_TOOLTIP1 = " (數量：";
AUTOBAR_TOOLTIP2 = " [自定義物品]";
AUTOBAR_TOOLTIP4 = " [僅用於戰場]";
AUTOBAR_TOOLTIP5 = " [僅用於非戰鬥狀態]";
AUTOBAR_TOOLTIP6 = " [使用條件限制]";
AUTOBAR_TOOLTIP7 = " [使用後需冷卻]";
AUTOBAR_TOOLTIP8 = "\n(左鍵用於主手武器\n右鍵用於副手武器)";

AUTOBAR_CONFIG_DOCKTO = "依附於：";
AUTOBAR_CONFIG_USECHARACTERTIP = "角色層的物品只適用於這個角色。";
AUTOBAR_CONFIG_USESHAREDTIP = "共用層的物品適用於其他角色使用相同的物品。\n共用項目可由專案分頁中選擇。";
AUTOBAR_CONFIG_USECLASSTIP = "職業層的物品適用於所有相同職業的角色。";
AUTOBAR_CONFIG_USEBASICTIP = "基本層的物品適用於所有角色可用的基本物品。";
AUTOBAR_CONFIG_CHARACTERLAYOUTTIP = "改變可見的層只作用於這個角色。";
AUTOBAR_CONFIG_SHAREDLAYOUTTIP = "改變可見的層可作用於所有角色使用相同的共用設定。";
AUTOBAR_CONFIG_TIPOVERRIDE = "這一層的物品優先順序優於下一層的欄位。\n";
AUTOBAR_CONFIG_TIPOVERRIDDEN = "上一層的物品優先順序優於這一層的欄位。\n";
AUTOBAR_CONFIG_TIPAFFECTSCHARACTER = "變動只作用於這個角色。";
AUTOBAR_CONFIG_TIPAFFECTSALL = "變動作用於所有角色。";
AUTOBAR_CONFIG_SETUPSINGLE = "單一設定";
AUTOBAR_CONFIG_SETUPSHARED = "共用設定";
AUTOBAR_CONFIG_SETUPSTANDARD = "標準設定";
AUTOBAR_CONFIG_SETUPBLANKSLATE = "清空欄位";
AUTOBAR_CONFIG_SETUPSINGLETIP = "左鍵將設定單一角色為職業的 AutoBar。";
AUTOBAR_CONFIG_SETUPSHAREDTIP = "左鍵為共用設定\n開啟角色專用以及共用欄位。";
AUTOBAR_CONFIG_SETUPSTANDARDTIP = "開啟編輯並使用所有欄位。";
AUTOBAR_CONFIG_SETUPBLANKSLATETIP = "清除所有角色和共用的按鈕。";
AUTOBAR_CONFIG_RESETSINGLETIP = "左鍵將重置為單一角色設定的預設值。";
AUTOBAR_CONFIG_RESETSHAREDTIP = "左鍵將重置為角色共用設定的預設值。\n職業專用按鈕會複製到角色欄位。\n預設按鈕將複製到共用的欄位。";
AUTOBAR_CONFIG_RESETSTANDARDTIP = "左鍵將重置為標準預設值。\n職業專用按鈕會在職業欄位中。\n預設按鈕在基本欄位中。\n共用和角色欄位將會清除。";

--  AutoBarConfig.lua
AUTOBAR_TOOLTIP9 = "同類物品按鈕\n";
AUTOBAR_TOOLTIP10 = " (按物品ID定制)";
AUTOBAR_TOOLTIP11 = "\n(物品ID未經過驗證)";
AUTOBAR_TOOLTIP12 = " (按物品名稱定制)";
AUTOBAR_TOOLTIP13 = "單一物品按鈕\n\n";
AUTOBAR_TOOLTIP14 = "\n不能直接使用。";
AUTOBAR_TOOLTIP15 = "\n武器目標\n(左鍵用於主手武器\n右鍵用於副手武器)";
AUTOBAR_TOOLTIP16 = "\n需目標。";
AUTOBAR_TOOLTIP17 = "\n僅用於非戰鬥狀態。";
AUTOBAR_TOOLTIP18 = "\n僅用於戰鬥狀態。";
AUTOBAR_TOOLTIP19 = "\n使用地點：";
AUTOBAR_TOOLTIP20 = "\n使用條件限制：";
AUTOBAR_TOOLTIP21 = "需恢復生命力";
AUTOBAR_TOOLTIP22 = "需恢復法力";
AUTOBAR_TOOLTIP23 = "單一物品按鈕\n\n";

--  AutoBarItemList.lua
AUTOBAR_ALTERACVALLEY = "奧特蘭克山谷";
AUTOBAR_WARSONGGULCH = "戰歌峽谷";
AUTOBAR_ARATHIBASIN = "阿拉希盆地";
AUTOBAR_AHN_QIRAJ = "安其拉";
AUTOBAR_BWL = "黑翼之巢";

AUTOBAR_CLASS_CUSTOM = "自訂";
AUTOBAR_CLASS_MINI_PET = "寵物";
AUTOBAR_CLASS_MINI_PET_HOLIDAY = "節慶寵物";
AUTOBAR_CLASS_CLEAR = "清除欄位";
AUTOBAR_CLASS_BANDAGES = "繃帶";
AUTOBAR_CLASS_ALTERAC_BANDAGE = "奧特蘭克繃帶";
AUTOBAR_CLASS_WARSONG_BANDAGE = "戰歌繃帶";
AUTOBAR_CLASS_ARATHI_BANDAGE = "阿拉希繃帶";
AUTOBAR_CLASS_UNGORORESTORE = "安戈洛：恢復水晶";

AUTOBAR_CLASS_ANTIVENOM = "抗毒藥劑";

AUTOBAR_CLASS_SHARPENINGSTONES = "磨刀石";
AUTOBAR_CLASS_WEIGHTSTONE = "平衡石";

AUTOBAR_CLASS_HEALTHSTONE = "治療石";
AUTOBAR_CLASS_HEALTHSTONE_CONJURE = "製造治療石";
AUTOBAR_CLASS_WHIPPER_ROOT = "鞭根塊莖";
AUTOBAR_CLASS_MANASTONE = "法力寶石";
AUTOBAR_CLASS_MANASTONE_CONJURE = "製造法力寶石";
AUTOBAR_CLASS_DREAMLESS_SLEEP = "昏睡藥水";
AUTOBAR_CLASS_NIGHT_DRAGONS_BREATH = "夜龍之息";
AUTOBAR_CLASS_REJUVENATION_POTIONS = "活力藥水";
AUTOBAR_CLASS_STONE_STATUES = "石像";

AUTOBAR_CLASS_BATTLESTANDARD = "戰場軍旗";
AUTOBAR_CLASS_BATTLESTANDARDAV = "奧特蘭克山谷軍旗";
AUTOBAR_CLASS_DEMONIC_DARK_RUNES = "惡魔和黑暗符文";
AUTOBAR_CLASS_ARCANE_PROTECTION = "祕法防護";
AUTOBAR_CLASS_FIRE_PROTECTION = "火焰防護";
AUTOBAR_CLASS_FROST_PROTECTION = "冰霜防護";
AUTOBAR_CLASS_NATURE_PROTECTION = "自然防護";
AUTOBAR_CLASS_SHADOW_PROTECTION = "暗影防護";
AUTOBAR_CLASS_SPELL_PROTECTION = "法術防護";
AUTOBAR_CLASS_HOLY_PROTECTION = "神聖防護";
AUTOBAR_CLASS_INVULNERABILITY_POTIONS = "有限無敵藥水";
AUTOBAR_CLASS_FREE_ACTION_POTION = "自由行動藥水";

AUTOBAR_CLASS_PORTALS = "傳送門和傳送";
AUTOBAR_CLASS_HEARTHSTONE = "爐石";
AUTOBAR_CLASS_BOOZE = "酒";
AUTOBAR_CLASS_WATER = "水";
AUTOBAR_CLASS_WATER_PERCENT = "水：%恢復法力";
AUTOBAR_CLASS_WATER_CONJURED = "水：法師製造物";
AUTOBAR_CLASS_WATER_CONJURE = "造水術";
AUTOBAR_CLASS_WATER_SPIRIT = "水：精神補助";
AUTOBAR_CLASS_RAGEPOTIONS = "怒氣藥水";
AUTOBAR_CLASS_ENERGYPOTIONS = "能量藥水";
AUTOBAR_CLASS_SWIFTNESSPOTIONS = "迅捷藥劑";
AUTOBAR_CLASS_SOULSHARDS = "靈魂碎片";
AUTOBAR_CLASS_ARROWS = "箭";
AUTOBAR_CLASS_BULLETS = "子彈";
AUTOBAR_CLASS_THROWNWEAPON = "投擲武器";
AUTOBAR_CLASS_FOOD = "食物：無附加效果";
AUTOBAR_CLASS_FOOD_PERCENT = "食物：%恢復生命力";
AUTOBAR_CLASS_FOOD_PERCENT_BONUS = "食物：%恢復生命力 (餵食效果)";
AUTOBAR_CLASS_FOOD_PERCENT_COMBO = "食物：%恢復生命力及法力";

AUTOBAR_CLASS_FOOD_PET_BREAD = "食物：寵物麵包";
AUTOBAR_CLASS_FOOD_PET_CHEESE = "食物：寵物乳酪";
AUTOBAR_CLASS_FOOD_PET_FISH = "食物：寵物魚類";
AUTOBAR_CLASS_FOOD_PET_FRUIT = "食物：寵物水果";
AUTOBAR_CLASS_FOOD_PET_FUNGUS = "食物：寵物菌類";
AUTOBAR_CLASS_FOOD_PET_MEAT = "食物：寵物肉類";
AUTOBAR_CLASS_FOOD_COMBO= "食物：有喝水效果";
AUTOBAR_CLASS_FOOD_CONJURED = "食物：法師製造物";
AUTOBAR_CLASS_FOOD_CONJURE = "造食術";
AUTOBAR_CLASS_FOOD_ARATHI = "食物：阿拉希盆地";
AUTOBAR_CLASS_FOOD_WARSONG = "食物：戰歌峽谷";
AUTOBAR_CLASS_POISON_CRIPPLING = "致殘毒藥";
AUTOBAR_CLASS_POISON_DEADLY = "致命毒藥";
AUTOBAR_CLASS_POISON_INSTANT = "速效毒藥";
AUTOBAR_CLASS_POISON_MINDNUMBING = "麻痹毒藥";
AUTOBAR_CLASS_POISON_WOUND = "致傷毒藥";
AUTOBAR_CLASS_EXPLOSIVES = "工程學爆炸物";
AUTOBAR_CLASS_MOUNTS = "騎乘";
AUTOBAR_CLASS_MOUNTS_SUMMONED = "騎乘：召喚";
AUTOBAR_CLASS_MOUNTS_QIRAJI = "騎乘：其拉甲蟲";
AUTOBAR_CLASS_MOUNTS_FLYING = "騎乘：飛行";
AUTOBAR_CLASS_MANA_OIL = "魔油：提高法力恢復速度";
AUTOBAR_CLASS_WIZARD_OIL = "魔油：增加傷害/治療";

end